The Gnumeric Manual
<<< Previous |  | Next >>>

# GETPIVOTDATA

## Name

GETPIVOTDATA --

## Synopsis

    GETPIVOTDATA(pivot_table,field_name)

## Description

GETPIVOTDATA function fetches summary data from a pivot table. @pivot_table is a cell range containing the pivot table. @field_name is the name of the field of which you want the summary data.

If the summary data is unavailable, GETPIVOTDATA returns #REF! error.

## Examples

## See also

<<< Previous | Home | Next >>>
GETENV | Up | GNUMERIC_VERSION